I am looking to install 351, but i am finding a lot of problems with
edir882 in my environment. I know 351 does not require 882,,,,but it says
it requires ss205, yet it lists nmas 3.13 which is ss204. Can someone
clarify that for me please? thanks!